<?xml version="1.0" encoding="utf-8"?>
<device image="ADJ REVO 4.png" type="DMXDevice" dmxaddresscount="256" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Revo 4 256K RoteLEDs</model>
    <vendor>ADJ</vendor>
    <author>PaHo</author>
  </information>
  <functions>

<matrix rows="8" columns="8">
  
<rgb>
    <red dmxchannel="224" />
    <green dmxchannel="224" />
    <blue dmxchannel="224" />
  </rgb>
<rgb>
    <red dmxchannel="228" />
    <green dmxchannel="228" />
    <blue dmxchannel="228" />
  </rgb>
<rgb>
    <red dmxchannel="232" />
    <green dmxchannel="232" />
    <blue dmxchannel="232" />
  </rgb>
<rgb>
    <red dmxchannel="236" />
    <green dmxchannel="236" />
    <blue dmxchannel="236" />
  </rgb>
<rgb>
    <red dmxchannel="240" />
    <green dmxchannel="240" />
    <blue dmxchannel="240" />
  </rgb>
<rgb>
    <red dmxchannel="244" />
    <green dmxchannel="244" />
    <blue dmxchannel="244" />
  </rgb>
<rgb>
    <red dmxchannel="248" />
    <green dmxchannel="248" />
    <blue dmxchannel="248" />
  </rgb>
<rgb>
    <red dmxchannel="252" />
    <green dmxchannel="252" />
    <blue dmxchannel="252" />
  </rgb>
<rgb>
    <red dmxchannel="192" />
    <green dmxchannel="192" />
    <blue dmxchannel="192" />
  </rgb>
<rgb>
    <red dmxchannel="196" />
    <green dmxchannel="196" />
    <blue dmxchannel="196" />
  </rgb>
<rgb>
    <red dmxchannel="200" />
    <green dmxchannel="200" />
    <blue dmxchannel="200" />
  </rgb>
<rgb>
    <red dmxchannel="204" />
    <green dmxchannel="204" />
    <blue dmxchannel="204" />
  </rgb>
<rgb>
    <red dmxchannel="208" />
    <green dmxchannel="208" />
    <blue dmxchannel="208" />
  </rgb>
<rgb>
    <red dmxchannel="212" />
    <green dmxchannel="212" />
    <blue dmxchannel="212" />
  </rgb>
<rgb>
    <red dmxchannel="216" />
    <green dmxchannel="216" />
    <blue dmxchannel="216" />
  </rgb>
<rgb>
    <red dmxchannel="220" />
    <green dmxchannel="220" />
    <blue dmxchannel="220" />
  </rgb>
<rgb>
    <red dmxchannel="160" />
    <green dmxchannel="160" />
    <blue dmxchannel="160" />
  </rgb>
<rgb>
    <red dmxchannel="164" />
    <green dmxchannel="164" />
    <blue dmxchannel="164" />
  </rgb>
<rgb>
    <red dmxchannel="168" />
    <green dmxchannel="168" />
    <blue dmxchannel="168" />
  </rgb>
<rgb>
    <red dmxchannel="172" />
    <green dmxchannel="172" />
    <blue dmxchannel="172" />
  </rgb>
<rgb>
    <red dmxchannel="176" />
    <green dmxchannel="176" />
    <blue dmxchannel="176" />
  </rgb>
<rgb>
    <red dmxchannel="180" />
    <green dmxchannel="180" />
    <blue dmxchannel="180" />
  </rgb>
<rgb>
    <red dmxchannel="184" />
    <green dmxchannel="184" />
    <blue dmxchannel="184" />
  </rgb>
<rgb>
    <red dmxchannel="188" />
    <green dmxchannel="188" />
    <blue dmxchannel="188" />
  </rgb>
<rgb>
    <red dmxchannel="128" />
    <green dmxchannel="128" />
    <blue dmxchannel="128" />
  </rgb>
<rgb>
    <red dmxchannel="132" />
    <green dmxchannel="132" />
    <blue dmxchannel="132" />
  </rgb>
<rgb>
    <red dmxchannel="136" />
    <green dmxchannel="136" />
    <blue dmxchannel="136" />
  </rgb>
<rgb>
    <red dmxchannel="140" />
    <green dmxchannel="140" />
    <blue dmxchannel="140" />
  </rgb>
<rgb>
    <red dmxchannel="144" />
    <green dmxchannel="144" />
    <blue dmxchannel="144" />
  </rgb>
<rgb>
    <red dmxchannel="148" />
    <green dmxchannel="148" />
    <blue dmxchannel="148" />
  </rgb>
<rgb>
    <red dmxchannel="152" />
    <green dmxchannel="152" />
    <blue dmxchannel="152" />
  </rgb>
<rgb>
    <red dmxchannel="156" />
    <green dmxchannel="156" />
    <blue dmxchannel="156" />
  </rgb>
<rgb>
    <red dmxchannel="96" />
    <green dmxchannel="96" />
    <blue dmxchannel="96" />
  </rgb>
<rgb>
    <red dmxchannel="100" />
    <green dmxchannel="100" />
    <blue dmxchannel="100" />
  </rgb>
<rgb>
    <red dmxchannel="104" />
    <green dmxchannel="104" />
    <blue dmxchannel="104" />
  </rgb>
<rgb>
    <red dmxchannel="108" />
    <green dmxchannel="108" />
    <blue dmxchannel="108" />
  </rgb>
<rgb>
    <red dmxchannel="112" />
    <green dmxchannel="112" />
    <blue dmxchannel="112" />
  </rgb>
<rgb>
    <red dmxchannel="116" />
    <green dmxchannel="116" />
    <blue dmxchannel="116" />
  </rgb>
<rgb>
    <red dmxchannel="120" />
    <green dmxchannel="120" />
    <blue dmxchannel="120" />
  </rgb>
<rgb>
    <red dmxchannel="124" />
    <green dmxchannel="124" />
    <blue dmxchannel="124" />
  </rgb>
<rgb>
    <red dmxchannel="64" />
    <green dmxchannel="64" />
    <blue dmxchannel="64" />
  </rgb>
<rgb>
    <red dmxchannel="68" />
    <green dmxchannel="68" />
    <blue dmxchannel="68" />
  </rgb>
<rgb>
    <red dmxchannel="72" />
    <green dmxchannel="72" />
    <blue dmxchannel="72" />
  </rgb>
<rgb>
    <red dmxchannel="76" />
    <green dmxchannel="76" />
    <blue dmxchannel="76" />
  </rgb>
<rgb>
    <red dmxchannel="80" />
    <green dmxchannel="80" />
    <blue dmxchannel="80" />
  </rgb>
<rgb>
    <red dmxchannel="84" />
    <green dmxchannel="84" />
    <blue dmxchannel="84" />
  </rgb>
<rgb>
    <red dmxchannel="88" />
    <green dmxchannel="88" />
    <blue dmxchannel="88" />
  </rgb>
<rgb>
    <red dmxchannel="92" />
    <green dmxchannel="92" />
    <blue dmxchannel="92" />
  </rgb>
<rgb>
    <red dmxchannel="32" />
    <green dmxchannel="32" />
    <blue dmxchannel="32" />
  </rgb>
<rgb>
    <red dmxchannel="36" />
    <green dmxchannel="36" />
    <blue dmxchannel="36" />
  </rgb>
<rgb>
    <red dmxchannel="40" />
    <green dmxchannel="40" />
    <blue dmxchannel="40" />
  </rgb>
<rgb>
    <red dmxchannel="44" />
    <green dmxchannel="44" />
    <blue dmxchannel="44" />
  </rgb>
<rgb>
    <red dmxchannel="48" />
    <green dmxchannel="48" />
    <blue dmxchannel="48" />
  </rgb>
<rgb>
    <red dmxchannel="52" />
    <green dmxchannel="52" />
    <blue dmxchannel="52" />
  </rgb>
<rgb>
    <red dmxchannel="56" />
    <green dmxchannel="56" />
    <blue dmxchannel="56" />
  </rgb>
<rgb>
    <red dmxchannel="60" />
    <green dmxchannel="60" />
    <blue dmxchannel="60" />
  </rgb>
<rgb>
    <red dmxchannel="0" />
    <green dmxchannel="0" />
    <blue dmxchannel="0" />
  </rgb>
<rgb>
    <red dmxchannel="4" />
    <green dmxchannel="4" />
    <blue dmxchannel="4" />
  </rgb>
<rgb>
    <red dmxchannel="8" />
    <green dmxchannel="8" />
    <blue dmxchannel="8" />
  </rgb>
<rgb>
    <red dmxchannel="12" />
    <green dmxchannel="12" />
    <blue dmxchannel="12" />
  </rgb>
<rgb>
    <red dmxchannel="16" />
    <green dmxchannel="16" />
    <blue dmxchannel="16" />
  </rgb>
<rgb>
    <red dmxchannel="20" />
    <green dmxchannel="20" />
    <blue dmxchannel="20" />
  </rgb>
<rgb>
    <red dmxchannel="24" />
    <green dmxchannel="24" />
    <blue dmxchannel="24" />
  </rgb>
<rgb>
    <red dmxchannel="28" />
    <green dmxchannel="28" />
    <blue dmxchannel="28" />
  </rgb>




</matrix>

  </functions>
  <procedures />
</device>